﻿* { margin:0; padding:0;}
body { background:url(images/tail-body.gif) repeat-y center top #343434; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#797979;}

select { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

input { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

object { vertical-align:top; outline:none;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}


/*==================forms====================*/
select { vertical-align:middle; font-weight:normal;}
input { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#form .form { height:52px;}
#form label { color:#181a23; font-weight:bold; display:block; margin-bottom:6px;}
#form input { width:192px; background:#fff; border-left:2px solid #7d7d7d; border-top:2px solid #7d7d7d; border-bottom:1px solid #cad2d5; border-right:1px solid #cad2d5; padding-left:3px;}

#form1 .form { height:55px;}
#form1 label { padding-left:4px; display:block; color:#323232; margin-bottom:4px;}
#form1 input {width:204px; padding:2px 0 2px 3px; background:#fff; border:1px solid #a09b96;}
#form1 textarea { width:381px; height:127px; overflow:auto; background:#fff; border:1px solid #a09b96; padding:2px 0 0 3px; margin-bottom:20px;}
#form1 .link1 { float:right; margin-left:13px;}


/*==================list====================*/
ul { list-style:none;}

.extra-list { margin-top:-86px; position:relative;}
.extra-list li { padding-bottom:1px;}

.list { padding-bottom:20px;}
.list li { font-weight:bold; padding:0 0 7px 18px; background:url(images/marker.gif) no-repeat left 4px;}
.list li a { color:#1a2121;}

.list1 li { background:url(images/line.gif) repeat-x bottom; padding-bottom:20px; margin-bottom:20px; width:100%; overflow:hidden; vertical-align:top;}
.list1 li ul { padding-bottom:0;}
.list1 li ul li { padding-bottom:7px; margin-bottom:0; background:url(images/marker.gif) no-repeat left 4px;}
.list1 li.last { background:none; margin-bottom:0;}

.list2 { width:100%; overflow:hidden;}
.list2 li { width:139px; float:left; margin-right:20px;}
.list2 li img { display:block; margin-bottom:20px;}
.list2 li h5 { text-align:center;}
.list2 li p { padding:0 3px 0 5px;} 
.list2 li.last { margin-right:0;}


/*==================other====================*/
.img-box { padding:0 0 0 9px;}
.img-box img { margin:0 0 20px -9px; display:block;}

.img-box1 { width:100%; overflow:hidden;}
.img-box1 img { float:left; margin:0 20px 0 0;}

.p1 { margin-bottom:12px;}
.p2 { margin-bottom:24px;}

.phone { float:right;}


/*==================txt, links, lines, titles====================*/
a {color:#74b310; outline:none;}
a:hover{text-decoration:none;}

h3 { color:#404040; font-size:32px; line-height:1.2em; margin-bottom:17px;}
h4 { color:#21c3e5; font-size:1em; text-transform:uppercase; line-height:1.5em; margin-bottom:12px;}
h5 { font-size:1em; margin-bottom:14px;} 
h5.color1 { color:#9acf1a;}
h5.color1 a { color:#008000;
	font-size: small;
}
h5.color2 { color:#21c3e5;}
h5.color2 a { color:#21c3e5;
	font-size: small;
}

.txt1 { color:#323232;}
.txt2 { color:#21c3e5;}

.link1 { display:block; float:left; background:url(images/link1-tail.gif) repeat-x top; color:#272727; font-size:1em; text-decoration:none; line-height:.92em;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:4px 7px 5px 14px; font-style:normal;}
.link1:hover { text-decoration:underline;}

.link2 {display:block; float:left; background:url(images/link2-left.gif) no-repeat left top #383838; color:#fff; font-size:1em; text-decoration:none; line-height:.92em}
.link2 b { display:block; background:url(images/link2-right.gif) no-repeat right top; padding:4px 8px 4px 8px;}
.link2:hover { text-decoration:underline;}

.line-ver1 { background:url(images/line.gif) repeat-y 263px 0;}
.line-ver2 { background:url(images/line.gif) repeat-y 285px 0;}
.line-ver3 { background:url(images/line.gif) repeat-y 378px 0;}
.line-hor { background:url(images/line.gif) repeat-x top; height:1px; margin:25px 0; overflow:hidden; font-size:0; line-height:0;}


/*==================boxes====================*/
.form-box { width:100%; border-top:7px solid #dedede; background:#f6f6f6; margin-left:-28px; position:relative;}
.form-box .inner { padding:20px 20px 23px 28px;}
.form-box h3 { margin-bottom:10px;}


/*header*/
#header .row-1 { height:99px;}
#header .row-2 { height:309px; position:relative;}
#header .row-2 .slogan { width:462px; height:51px; background:url(images/slogan-bg.gif) no-repeat left top; position:absolute; left:255px; bottom:0 !important; bottom:-1px; font-size:36px; line-height:1.3em; color:#fff; text-transform:uppercase;}
#header .row-2 .slogan span { display:block; padding:4px 0 0 59px;}

/*content*/
#content { padding:27px 23px 28px 39px; position:relative; border-top:8px solid #f6f6f6;}
#content .indent { padding-left:22px;}
#content .indent1 { padding-top:20px;}
#content dl { 
	line-height:1.42em;
}
#content p { 
	line-height:1.42em;
}
#content dl dt { color:#9acf1a; font-weight:bold; margin:16px 0 10px 0;}
#content dl dt a { color:#008000;
}
#content .row-2 p { color:#323232;} 

/*footer*/
#footer .indent { padding:0 21px 0 11px;}
#footer p { color:#323232; background:url(images/footer-tail.gif) repeat-x top; width:100%;}
#footer p span { padding:27px 0 0 33px; display:block; background:url(images/footer-left.gif) no-repeat left top;}
#footer p a { color:#21c3e5;}
#footer .extra { color:#5c5c50; font-style:normal; position:absolute; top:-82px; width:162px; left:41px; line-height:1.67em; background:url(images/extra-icon.gif) no-repeat left top; padding-top:15px;}

/*==========================================*/
